<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="dragdropg2g" version="2.0" client="Longman" oae-label="ACTIVITY TYPE: Drag/Drop Graphic to Graphic">
	<title oae-label="Title" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Drag the letter to words that start with the same sound.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[03_02_03.mp3]]>
	</instructions_audio>
	<matches>
		<match oae-label="Match 1">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[030203_1.mp3]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[tiger, [pT16], train [p25], tissue [p15]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[t [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 2">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[030203_2.mp3]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[ant [p16], ambulance [Pockets 2, p73], alligator [p16]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[a [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 3">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[030203_3.mp3]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[paint [Pockets 1, p25], pillow [p16], pants [Pockets 1, p61]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[p [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 4">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[030203_4.mp3]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[nose [p14], nurse [p16], net [p16]]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[n [letter]]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
		<match oae-label="Match 5">
			<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</audio>
			<target_graphic oae-label="Target graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_graphic>
			<target_text oae-label="Target text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</target_text>
			<drag_graphic oae-label="Draggable graphic file name" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_graphic>
			<drag_text oae-label="Draggable text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</drag_text>
			<endloc oae-label="Location of draggable when placed, relative to top left of target" oae-type="textarea" oae-rows="1">
				<![CDATA[point(0, 0)]]>
			</endloc>
		</match>
	</matches>
</activity>
